liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9996
    context:
#    context: /service-consumer
    name: liquidnet-service-consumer-sweet
  logfile:
    path: /data/logs
    name: service-consumer-sweet
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    pattern-file: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-console: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-rolling-file-name: ${liquidnet.logfile.path}/${liquidnet.logfile.name}-%d{yyyy-MM-dd}.%i.log
    level: debug
  mysql:
    database-name: dev_ln_scene
  mongodb:
    sslEnabled: false
    database: dev_ln_scene

#以下为spring各环境个性配置